Bug 478621 - LOW FILE TRANSFER (8,0 MB/s) with AMD SPIDER PLATFORM
LOW FILE TRANSFER (8,0 MB/s) with AMD SPIDER PLATFORM
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-02 05:40 EST by Carlo Raudino
Modified: 2009-07-14 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlo Raudino 2009-01-02 05:40:43 EST
Description of problem:
I had sometimes this problem with an old nforce3...but now I have a nice amd spider platform and the problem is still there... so I'm sure the problem is in fedora

Sometimes happen that I have VERY LOW file transfers from SATA HD to SATA HD...
the HDs are ok.. tested in windows, the file transfer is huge..

My MoBo is a gigabyte am770 DS3 rev 2... so northbridge AMD 770 and southbridge SB700.

Now I'm transfering 24 GBs of stuff (big files.. DVD isos) and I/O WAIT cpu graph is 100 % in one cpu core... and I have 8 MB/s of transfer.

I'll attach a screen and lsmod

kernel 2.6.27.7-53.fc9.i686 SMP
Comment 1 Carlo Raudino 2009-01-02 05:44:03 EST
screenshot:
http://piuemeno.netsons.org/materiale/amdbug.png

[root@karlpc ~]# lsmod
Module                  Size  Used by
bridge                 43668  0 
stp                     6148  1 bridge
bnep                   14848  2 
rfcomm                 33936  8 
l2cap                  21504  16 bnep,rfcomm
fuse                   49436  3 
sunrpc                155924  3 
ipt_REJECT              6656  2 
nf_conntrack_ipv4      11528  7 
iptable_filter          6528  1 
ip_tables              13712  1 iptable_filter
ip6t_REJECT             7296  2 
xt_tcpudp               6656  12 
nf_conntrack_ipv6      15864  7 
xt_state                5888  14 
nf_conntrack           51424  3 nf_conntrack_ipv4,nf_conntrack_ipv6,xt_state
ip6table_filter         6400  1 
ip6_tables             14736  1 ip6table_filter
x_tables               15236  6 ipt_REJECT,ip_tables,ip6t_REJECT,xt_tcpudp,xt_state,ip6_tables
cpufreq_ondemand        9868  1 
powernow_k8            18692  1 
dm_mirror              19968  0 
dm_log                 12164  1 dm_mirror
dm_multipath           17292  0 
scsi_dh                 9476  1 dm_multipath
dm_mod                 48948  3 dm_mirror,dm_log,dm_multipath
ipv6                  230260  26 ip6t_REJECT,nf_conntrack_ipv6
sr_mod                 17064  0 
cdrom                  32664  1 sr_mod
ppdev                  10372  0 
snd_hda_intel         351380  3 
snd_seq_dummy           6660  0 
snd_seq_oss            30364  0 
snd_seq_midi_event      9600  1 snd_seq_oss
snd_seq                48576  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          9996  3 snd_seq_dummy,snd_seq_oss,snd_seq
floppy                 51988  0 
snd_pcm_oss            42496  0 
snd_mixer_oss          16896  1 snd_pcm_oss
snd_pcm                65924  2 snd_hda_intel,snd_pcm_oss
snd_timer              22024  2 snd_seq,snd_pcm
firewire_ohci          22404  0 
snd_page_alloc         11016  2 snd_hda_intel,snd_pcm
snd_hwdep              10500  1 snd_hda_intel
firewire_core          35616  1 firewire_ohci
parport_pc             25620  0 
parport                31956  2 ppdev,parport_pc
pata_atiixp             8448  0 
snd                    50744  16 snd_hda_intel,snd_seq_dummy,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer,snd_hwdep
crc_itu_t               5760  1 firewire_core
r8169                  32132  0 
wmi                     9640  0 
fglrx                1935548  29 
k8temp                  7936  0 
ata_generic             8452  0 
i2c_piix4              12688  0 
btusb                  14360  2 
pcspkr                  6272  0 
pata_acpi               7680  0 
soundcore               9416  1 snd
mii                     8192  1 r8169
hwmon                   6300  1 k8temp
bluetooth              48608  8 bnep,rfcomm,l2cap,btusb
i2c_core               21396  1 i2c_piix4
sg                     31028  0 
ahci                   30604  4 
libata                134380  4 pata_atiixp,ata_generic,pata_acpi,ahci
sd_mod                 32408  6 
scsi_mod              123772  5 scsi_dh,sr_mod,sg,libata,sd_mod
crc_t10dif              5632  1 sd_mod
ext3                  109064  3 
jbd                    42900  1 ext3
mbcache                10244  1 ext3
uhci_hcd               23312  0 
ohci_hcd               24336  0 
ehci_hcd               32652  0
Comment 2 Bug Zapper 2009-06-09 23:27:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:54:05 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.